
/* Class = "NSTextFieldCell"; title = "Drag."; ObjectID = "B9I-dE-DqA"; */
"B9I-dE-DqA.title" = "Ziehen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Enable"; ObjectID = "WbM-oZ-3rf"; */
"WbM-oZ-3rf.title" = "Aktivieren";
